/* Default WordPress by Dave Shea || http://mezzoblue.com
	Modifications by Matthew Mullenweg || http://photomatt.net
	This is just a basic layout, with only the bare minimum defined.
	Please tweak this and make it your own. :)
*/

a {
	color: #CF7C11;
	text-decoration: none;
}

a img {
	border: none;
}

a:link {color: #CF7C11;}
a:visited {color: #556E9E;}
a:hover {background-color:#303E58;}

acronym, abbr {
	border-bottom: 1px dashed #333;
}

acronym, abbr, span.caps {
	cursor: help;
	font-size: 90%;
	letter-spacing: .07em;
}

blockquote {
	border-left: 5px solid #ccc;
	margin-left: 1.5em;
	padding-left: 5px;
}

body {
	margin:0px;
	padding:0px;
	font-family:verdana, arial, helvetica, sans-serif;
	color:#C9CFDF;
	background-color: #2C3548;
	font-size: 11px;
}

cite {
	font-size: 90%;
	font-style: normal;
}

code {
	display: block;
	margin-top: 1em;
	margin-bottom: 1em;
	padding: 0.5em;
	background-color: #303E58;
}
	
div.floatimg {
	float: left;
	height: 250px;
	text-align: center;
}

div.floatimg img {
	margin: 0 5px 0 5px;
}

div.floatimg p {
   text-align: center;
   width: 200px;
   font-size: small;
}

div.container {
	padding: 0 5px 0 5px;
 }
  
h1 {
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size:28px;
	line-height:28px;
	font-weight:900;
	color:#ccc;
}

h2 {
	font: 95% "Times New Roman", Times, serif;
	letter-spacing: 0.2em;
	margin: 15px 0 2px 0;
	padding-bottom: 2px;
}

h3 {
	font-family: "Times New Roman", Times, serif;
	margin-top: 0;
}

img	{
	border: 0;
}


	
ol#comments li p {
	font-size: 100%;
}

p, li, .feedback {
	font: 90%/175% 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	letter-spacing: -1px;
}

/* classes used by the_meta() */
ul.post-meta {
	list-style: none;
}

ul.post-meta span.post-meta-key {
	font-weight: bold;
}

.credit {
	font-size: 0.85em;
	margin: 10px 0 0 0;
	padding: 3px;
	text-align: center;
}

.credit a:link, .credit a:hover {
	color: #fff;
}

.feedback {
	color: #556E9E;
	text-align: right;
	clear: all;
}

.feedback a:link {
	color: #556E9E;
}

.feedback a:hover {
	color: #ccc;
}

.meta {
	font-size: 0.9em;
}

.meta li, ul.post-meta li {
	display: inline;
}

.meta ul {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}

.meta, .meta a {
	text-align: right;
	color: #556E9E;
	margin:0.4em 0;
}

.meta a:hover {
	color: #ccc;
	}
	
.post {
	border-bottom: 1px solid #303E58;
}

.post h4 {
	font-family:palatino, georgia, times new roman, serif; 
	margin-bottom:10px;
	font-weight:bold;
}

.storytitle {
	margin: 0;
}

.storytitle a {
	text-decoration: none;
	font-family: palatino, georgia, times new roman, serif;
	font-size: medium;
}
.storytitle a:visited {
	color:#C9CFDF;
}

#commentform #name, #commentform #email, #commentform #url, #commentform textarea {
	background: #fff;
	border: 1px solid #333;
	padding: .2em;
}

#commentform textarea {
	width: 100%;
}

#commentlist li ul {
	border-left: 1px solid #ddd;
	font-size: 110%;
	list-style-type: none;
}

#content {
	margin:0px 210px 50px 200px;
	padding:10px;
   	font-size: 11px;
}

#content>p {margin:0px;}
#content>p+p {text-indent:30px;}
#content>p+p+.blogdate {text-indent:0px;}

#header {
	margin-right:auto;
	margin-left:auto;
	/*image replacement care of http://www.moronicbajebus.com/playground/cssplay/image-replacement/ */
/*Size of the image*/
   padding-top: 175px;
   width: 700px;
        
   /*The image*/
   background-image: url(/images/template/blueocean-frame.jpg);
   background-repeat: no-repeat;
   background-position: center;
   
   /*Hide the text*/
   overflow: hidden;
   /* WIN IE5 hack */
   height: 175px;        
   voice-family: "\"}\""; 
   voice-family:inherit;
   height: 0;
}

#header a {
	color: #fff;
	text-decoration: none;
}

#header a:hover {
	text-decoration: underline;
}

#header h2 {margin: 0;}
#header h2 a:link, #header h2 a:visited {
	width: 99%; 
	position: absolute; 
	top: 0; 
	left: 0; 
	display: block; 
	background: none; 
	overflow: hidden; 
	font-size: 1px; 
	height: 0px; 
	padding-top: 170px;
}

#manualMenu {
	position:absolute;
	top: 200px;
	right: 20px;
	width: 172px;
	padding:10px;
	border:1px solid #303E58;
	line-height: 17px;
/* IE Box Model Hack. */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 150px;
	}
/* Be nice to Opera 5 */
body>#Menu {width: 150px;}

#manualMenu ul {
	color: #ccc;
	font-weight: bold;
	list-style-type: none;
	margin: 0;
	padding-left: 3px;
}

#manualMenu ul li {
	font: normal 1.2em 'Times New Roman', Times, serif;
	letter-spacing: 0.1em;
	margin-top: 10px;
	padding-bottom: 2px; /*border-bottom: dotted 1px #ccc;*/
	text-align: center;
}

#manualMenu ul ul {
	border-top: 1px solid #B6A422;
	font-variant: normal;
	font-weight: normal;
	line-height: 100%;
	list-style-type: none;
	margin: 0;
	margin-top: 0.1em;
	padding: 0;
	padding-top: 0.4em;
	text-align: left;

}

#manualMenu ul ul li {
	border: 0;
	font: normal normal 0.9em 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	letter-spacing: 0;
	margin-top: 0;
	padding: 0;
	text-align: left;
}

#manualMenu ul ul li a {
	text-decoration: none;
}

#manualMenu ul ul li a:hover {
	border-bottom: 1px solid #809080;
}

#manualMenu ul ul ul.children {
	font-size: 142%;
	padding-left: 4px;
}

#manualMenu .switcher {
	border-top: 1px solid #B6A422;
	padding-top: 0.4em;
}

#menu {
	position:absolute;
	top: 200px;
	left: 20px;
	width: 172px;
	padding:10px;
	border:1px solid #303E58;
	line-height: 17px;
/* IE Box Model Hack. */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 150px;
	}
/* Be nice to Opera 5 */
body>#links {width: 150px;}

#menu form {
	padding-top: 0.4em;
	text-align: left;
	border-top: 1px solid #B6A422;
}

#menu input#s {
	background: #eee;
	color: #000;
}
	
#menu ul {
	color: #ccc;
	font-weight: bold;
	list-style-type: none;
	margin: 0;
	padding-left: 3px;
}

#menu ul li {
	font: normal 1.2em 'Times New Roman', Times, serif;
	letter-spacing: 0.1em;
	margin-top: 10px;
	padding-bottom: 2px; /*border-bottom: dotted 1px #ccc;*/
	text-align: center;
}

#menu ul ul {
	border-top: 1px solid #B6A422;
	font-variant: normal;
	font-weight: normal;
	line-height: 100%;
	list-style-type: none;
	margin: 0;
	margin-top: 0.1em;
	padding: 0;
	padding-top: 0.4em;
	text-align: left;

}

#menu ul ul li {
	border: 0;
	font: normal normal 0.9em 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	letter-spacing: 0;
	margin-top: 0;
	padding: 0;
	text-align: left;
}

#menu ul ul li a {
	text-decoration: none;
}

#menu ul ul li a:hover {
	border-bottom: 1px solid #809080;
}

#menu ul ul ul.children {
	font-size: 142%;
	padding-left: 4px;
}

p {
	font:11px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 16px 0px;
	padding:0px;
}

#wp-calendar {
	border-top: 1px solid #B6A422;
	empty-cells: show;
	font-size: 0.8em;
	margin: 0;
	width: 100%;
}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}

#wp-calendar a {
	display: block;
	text-decoration: none;
}

#wp-calendar a:hover {
	background: #556E9E;
	color: #333;
}

#wp-calendar caption {
	color: #999;
	font-size: 1.2em;
	text-align: center;
}

#wp-calendar td {
	color: #ccc;
	font: normal 12px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	letter-spacing: normal;
	padding: 2px 0;
	text-align: center;
}

#wp-calendar td.pad:hover {
	background: #556E9E;
}

#wp-calendar td:hover, #wp-calendar #today {
	background: #556E9E;
	color: #bbb;
}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
}

#footer {
	width: 100%;
	padding: 5px 0px;
	margin-top: 2em;
	border-top: 1px solid #303E58;
	border-bottom: 1px solid #303E58;
	font-size: 0.85em;
    text-align: center;
	}

span.left {
	padding-left: 10px;
	float: left;
  	text-align: left;
  	width: 14em;
  }

span.right {
	padding-right: 10px;
	float: right;
  	text-align: right;
  	width: 14em;
  } 

.center {
	text-align: center;
}

div.spacer {
  clear: both;
} 
